httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daniel <dferra...@gmail.com>
Subject Re: [users@httpd] Problems with compile httpd-2.4.23 and php-7.1.0
Date Thu, 22 Dec 2016 09:00:20 GMT
It refers to mysql extension for php not your mysql server.

El 22 dic. 2016 2:58 a. m., "Rodrigo Cunha" <rodrigo.root.rj@gmail.com>
escribió:

> Dears,
> i'm install apache service from source httpd-2.4.23.tar.gz with php7; from
> php-7.1.0.tar.gz, but my phpmyadmin not work in the system and display the
> message:
> The *mysqli|mysql*
> <http://rat2.oduvaldocozzi.intranet/url.php?url=http%3A%2F%2Fphp.net%2Fmanual%2Fen%2Fbook.mysqli%7Cmysql.php>
> extension is missing. Please check your PHP configuration. See our
> documentation
> <http://rat2.oduvaldocozzi.intranet/doc/html/faq.html#faqmysql> for more
> information.
>
> my mysql it is work.
>
> Somebody help me
>
>
>
> --
> Atenciosamente,
> Rodrigo da Silva Cunha
> São Gonçalo, RJ - Brasil
>
>

Mime
View raw message